:root {
--primary-text-color: ##111111;
--pvOrange: #e66020;
--pvBlue: #005daa;
--pvGray: #808080;
--pvGreen: #00a400;
--pvLightGray: #f0f0f0;
}

h1 {
    font-family: "neulis-neue", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 3em;
    color: var(--primary-text-color);
    text-wrap: balance;
}

h1.megaH1{
    font-size:4em;
    line-height: 1.0em;
}

h2 {
    font-family: "neulis-neue", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.75em;
    color: var(--primary-text-color);
    text-wrap: balance;
}

h3 {
    font-family: "neulis-neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5em;
    color: var(--primary-text-color);
    text-wrap: balance;
}

h5 {
    font-family: "neulis-neue", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: var(--primary-text-color);
    text-wrap: balance;
}

p {
    font-family: "neulis-neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: var(--primary-text-color);
    text-wrap: balance;
}

input {
    font-family: "neulis-neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: var(--primary-text-color);
    text-wrap: balance;
}

span.orange{
    color: var(--pvOrange);
}
span.blue{
    color: var(--pvBlue);
}
span.gray{
    color: var(--pvGray);
}
span.green{
    color: var(--pvGreen);
}

div.lightGray{
    background-color: var(--pvLightGray);

}

input, textarea {
    border: solid 1px var(--pvGray);
    border-radius: 4px;
}